uuid: 9b746a06-1180-4f51-b4e8-d4a36cbb8817
langcode: en
status: true
dependencies:
  module:
    - webform
id: webform_delete_action
label: 'Delete webform'
type: webform
plugin: webform_delete_action
configuration: {  }
